Package geos 3.12.0-1 (x86_64) already flagged

geos has already been flagged out-of-date.

You can return to the package details page for geos.